body {
  background: #dddddd;
  font-family: 'Open Sans', sans-serif;
}
main {
  background: #F6F6F6;
  padding-bottom: 30px;
}
.container {
  max-width: 1100px;
  width: auto;
}
header.header {
  background: #fff;
  padding: 25px 0;
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.06);
  text-align: center;
}
header.header .text-right {
  text-align: center;
}
header.header .login {
  line-height: 50px;
}
header.header .login a {
  font-weight: bold;
  color: #000;
  text-decoration: underline;
}
.modal .modal-content {
  border-radius: 0;
}
section {
  padding-bottom: 100px;
}
section h1 {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
section form label {
  display: block;
  margin-bottom: 0;
  font-weight: normal;
}
section form input,
section form select,
section form textarea {
  background: #dddddd;
  border: 1px #bebebe solid;
  padding: 10px 0;
  text-indent: 10px;
  font-size: 16px;
  color: #666;
  width: 100%;
  margin-bottom: 10px;
}
section form input:focus,
section form select:focus,
section form textarea:focus {
  border: 1px #000 dotted;
}
section form .checkbox {
  margin-left: 18px;
}
section form .checkbox input {
  width: 15px;
}
section form button {
  background: #000;
  border: 1px #000 solid;
  padding: 10px 15px;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
}
section form button:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
section.banner {
  padding-bottom: 50px;
}
section.apresentacao .descricao {
  color: #666;
  max-width: 700px;
  margin: auto;
  font-size: 20px;
}
section.vantagens .owl-vantagens .item-galeria img,
section.como-funciona .owl-vantagens .item-galeria img,
section.vantagens .owl-como-funciona .item-galeria img,
section.como-funciona .owl-como-funciona .item-galeria img {
  width: auto !important;
  margin: auto;
  margin-bottom: 15px;
}
section.vantagens .owl-vantagens .item-galeria .descricao,
section.como-funciona .owl-vantagens .item-galeria .descricao,
section.vantagens .owl-como-funciona .item-galeria .descricao,
section.como-funciona .owl-como-funciona .item-galeria .descricao {
  font-size: 13px;
  color: #666;
}
section.vantagens .owl-vantagens .item-galeria .descricao h3,
section.como-funciona .owl-vantagens .item-galeria .descricao h3,
section.vantagens .owl-como-funciona .item-galeria .descricao h3,
section.como-funciona .owl-como-funciona .item-galeria .descricao h3 {
  font-size: 15px;
  font-weight: bold;
  color: #000;
  margin: 0;
}
section.cadastro form {
  max-width: 400px;
  margin: auto;
}
section.galeria .owl-galeria .item-galeria img {
  width: 100%;
}
section.galeria .owl-galeria .descricao {
  max-width: 500px;
  margin: auto;
  color: #666;
  padding-top: 10px;
}
section.termos-faq img {
  width: 100%;
  margin-bottom: 10px;
}
section.contato form {
  max-width: 800px;
  margin: auto;
}
section.contato form textarea {
  height: 140px;
}
footer.footer {
  text-transform: uppercase;
  text-align: center;
  color: #777;
  padding: 40px 0;
  font-size: 11px;
}
@media (min-width: 768px) {
  header {
    text-align: left;
  }
  header .text-right {
    text-align: right;
  }
  section.termos-faq img {
    width: auto;
    margin-bottom: 0;
  }
}
